<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="07ec32b7005d553c4ab65452989dd0c7">
  <dict>
    <!--2023-01-31 11:42:03.000-->
    <bool key="hn_stk_calling_show_text">true</bool>
  </dict>
</config>
